/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */fieldset,hr{border:0;padding:0}a,a.nochange{text-decoration:none}.read-more,body{width:100%;bottom:0;position:absolute}.read-more,h3{font-size:2rem}#top-content,header{min-height:400px;z-index:1}#logo,.menu-trigger,.read-more,hr{display:block}#close-nav,#go-bot,.menu-trigger{cursor:pointer}#main-nav ul li a,.menu-trigger,.read-more,.widget-title,h1,h2,h3{letter-spacing:2px}#main-nav ul li a,.widget-title,h1,h2,h3,label{text-transform:uppercase}.stop-scrolling,.visuallyhidden,header{overflow:hidden}.hidden,.invisible{visibility:hidden}html{color:#222;line-height:1.4}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{height:1px;border-top:1px solid #ccc;margin:1em 0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{margin:0}textarea{resize:vertical}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}@font-face{font-family:Novecentosanswide-Book;src:url(fonts/2E3AE7_0_0.eot);src:url(fonts/2E3AE7_0_0.eot?#iefix)format('embedded-opentype'),url(fonts/2E3AE7_0_0.woff2)format('woff2'),url(fonts/2E3AE7_0_0.woff)format('woff'),url(fonts/2E3AE7_0_0.ttf)format('truetype');font-weight:700}html{font-size:62.5%;background:url(../img/squairy_light.png)#fff}body{-webkit-font-smoothing:antialiased;font-family:'Open Sans',sans-serif;font-size:1.5rem;line-height:2.4rem;color:#6f6f6f;top:0;left:0;height:100%;min-height:100%;min-width:100%}#main-nav ul li a,.menu-trigger,.read-more,.widget-title,h1,h2,h3{font-family:Novecentosanswide-Book,sans-serif}img{max-width:100%;height:auto}img.aligncenter{display:block;margin:0 auto}img.alignleft{float:left;margin:0 5px 0 0}img.alignright{float:right;margin:0 0 0 5px}a{color:#008999}a.nochange{color:inherit}.read-more{color:#fff;line-height:2rem;padding:10px 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:width .3s ease-out,background .3s ease-out;-moz-transition:width .3s ease-out,background .3s ease-out;-o-transition:width .3s ease-out,background .3s ease-out;transition:width .3s ease-out,background .3s ease-out}#top-content,.wrapper,header{position:relative}h1,h2{font-size:2.8rem}.read-more span{opacity:0;transition:all .5s ease-out}#top-content,.read-more span{-o-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-webkit-transition:all .5s ease-out}.read-more.right{padding:10px 0 10px 40px;background:url(../img/fl_r.png)50% 50% no-repeat #008999;left:0;width:40px}.read-more.left{padding:10px 40px 10px 0;background:url(../img/fl_l.png)50% 50% no-repeat #008999;text-align:right;right:0;width:40px}.read-more.right.hover,.read-more.right:hover,a:hover .read-more.right{width:100%;background-position:95% 50%}.read-more.left.hover,.read-more.left:hover,a:hover .read-more.left{width:100%;background-position:5% 50%}.read-more.hover span,.read-more:hover span,a:hover .read-more span{opacity:1}h1{line-height:3.6rem;color:#008999;padding:0 30px}.widget-title,h2,h3{line-height:normal}h1.white{color:#fff}h2{color:#008a99;margin:0 0 30px}h2.box{margin:0}p+h2{margin:40px 0 30px}h3{color:#008999;margin:0 0 20px}p+h3{margin:30px 0 20px}.widget-title{font-size:2.2rem;color:#008999;margin:0 0 20px}.wrapper{max-width:432px;width:90%;margin:0 5%}header .bg,header .content,header .videobg{position:absolute;width:100%}header{height:100%;-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:50% 50%}#top-content{height:100%;transition:all .5s ease-out}.loading #top-content{opacity:0}header .bg{background:url(../img/squairy_light_empty.png);height:100%;top:0;left:0}header .videobg{height:100%;top:0;left:0}header .content{top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}#sub-header,#sub-header-b{position:fixed;z-index:99;top:50px;left:0;width:100%;-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out}#sub-header{position:absolute}#sub-header.hide{top:50px;opacity:0}#logo{float:left;padding:5px 0}.separator{height:36px;width:2px;background:#fff;float:left;margin:0 30px}.menu-trigger{padding:9px 0;outline:0;color:#fff;font-size:2rem;line-height:1.9rem;float:left}.menu-trigger div{float:left;width:23px;height:18px;position:relative;padding:0 20px 0 0}.menu-trigger div span{height:2px;width:23px;background:#fff;position:absolute;left:0}.menu-trigger div .top{top:0}.menu-trigger div .middle{top:8px}.menu-trigger div .bottom{top:16px}#sub-header-b{background:#fff;top:0;padding:20px 0}#sub-header-b.hide{top:-100px;opacity:0}#sub-header-b .menu-trigger div span,#sub-header-b .separator{background:#008999}#sub-header-b .menu-trigger{color:#008999}.videosound button{background:0 0;margin:0;padding:3px 0 11px;border:0;display:none}#main-nav ul li a,#main-nav ul li a span,.box-photo,.box-photo a,.other-ref,.videosound button.on,label{display:block}#main-nav{min-height:100%;width:100%;background:rgba(255,255,255,.9);position:fixed;top:0;left:0;z-index:1000;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}#main-nav.hide{z-index:-1;opacity:0}#close-nav img{padding:40px 0}#main-nav ul{padding:0;margin:0;list-style:none}#main-nav ul li{padding:0 0 30px;margin:0}#main-nav ul li a{font-size:2rem;line-height:2rem;color:#008999;margin:0 auto;text-align:center;width:100%;height:20px;height:2rem;overflow:hidden;position:relative}#main-nav ul li a span{text-align:center;position:absolute;right:0;left:0;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}#main-nav ul li a span.animatedMenu{line-height:2rem;color:#3a3a39;-webkit-transform:translateY(2.2rem);-moz-transform:translateY(2.2rem);-o-transform:translateY(2.2rem);transform:translateY(2.2rem)}#main-nav ul li a:hover span{-webkit-transform:translateY(-2.2rem);-moz-transform:translateY(-2.2rem);-o-transform:translateY(-2.2rem);transform:translateY(-2.2rem)}#main-nav ul li a:hover span.animatedMenu{-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}section{padding:50px 0 0}.bg-white{background:#fff;padding:40px 40px 60px;position:relative}.box-photo,.photo-ref-0,.photo-ref-1{-webkit-background-size:cover;background-repeat:no-repeat}.box-home{min-height:180px}.box-photo{background-size:cover;background-position:50% 50%;height:280px}.box-photo a{width:100%;content:'';height:100%}#refs article{margin:0 0 40px}#refs article:last-child{margin:0}.photo-ref-0,.photo-ref-1{background-size:cover;background-position:50% 50%;height:280px;display:block;position:relative}.other-ref .box-photo,.photo-ref-0{margin:0 0 40px}.other-ref{position:relative}#mapmap{height:400px}label{padding:0 0 10px;margin:0}input[type=text],input[type=email],textarea{width:100%;border:none}input[type=submit]{background:0 0;border:none;padding:0;margin:0;text-transform:uppercase;color:#008a99;-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out}input[type=submit]:hover{color:#3a3a39}.social-icon{padding-right:10px}footer{background:#fff;padding:20px 0 60px;margin:50px 0 0;font-size:14px;font-size:1.4rem;line-height:normal}@media all and (-webkit-min-device-pixel-ratio:1.5){html{background:url(../img/squairy_light_@2X.png)#fff;background-size:200px auto}header .bg{background:url(../img/squairy_light_empty_@2X.png);background-size:200px auto}}@media only screen and (min-width:480px){.wrapper{margin:0 auto;width:auto}}@media screen and (max-width:767px){.mobile-aligncenter{text-align:center}.mobile-alignright{text-align:right}}@media screen and (min-width:768px)and (max-width:1139px){.tablet-aligncenter{text-align:center}.tablet-alignright{text-align:right}}@media only screen and (min-width:768px){h1{font-size:5rem;line-height:6.4rem}.wrapper{max-width:691px}#main-nav ul li{padding:0 0 40px}#main-nav ul li a{font-size:3rem;line-height:3rem;height:3rem;height:30px;height:3rem}#main-nav ul li a span.animatedMenu{line-height:3rem;color:#3a3a39;-webkit-transform:translateY(3.3rem);-moz-transform:translateY(3.3rem);-o-transform:translateY(3.3rem);transform:translateY(3.3rem)}#main-nav ul li a:hover span{-webkit-transform:translateY(-3.3rem);-moz-transform:translateY(-3.3rem);-o-transform:translateY(-3.3rem);transform:translateY(-3.3rem)}#main-nav ul li a:hover span.animatedMenu{-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}.other-ref .box-photo{height:200px}.photo-ref-0{height:406px}.photo-ref-1{height:323px}.other-ref .box-photo,.photo-ref-0{margin:0}}@media only screen and (min-width:1140px){.aligncenter{text-align:center}.alignright{text-align:right}.wrapper{max-width:1026px}.bg-white{padding:20px 20px 0}.box-home{height:280px;overflow:hidden}.box-photo{height:300px}.photo-ref-0{height:402px}.photo-ref-1{height:320px}.other-ref .box-photo{height:170px}}@media only screen and (min-width:1280px){.wrapper{max-width:1200px}.bg-white{padding:40px}.box-home{height:247px}.box-home1{height:530px}.box-photo{height:327px}.photo-ref-0{height:480px}.photo-ref-1{height:380px}.other-ref .box-photo{height:200px}}.hidden{display:none!important}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*,:after,:before{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href)")"}abbr[title]:after{content:" (" attr(title)")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
.wrapper.clearfix.inscriptions {
    padding: 90px 0 0;
}

.inscriptions section {
    padding-left: 0;
}

.entire {
    line-height: 50px;
}


.forum input[type="text"], input[type="noma"], input[type="nom2"], input[type="prenom2"], input[type="prenoma"], input[type="email"], input[type="tel"], textarea {
    border: 1px solid #dcdcdc;
    padding: 5px;
    width: 100%;
}

.forum textarea {height:100px;}

.forum input.wpcf7-submit {
	background: #008a99;
	color: #ffffff;
	padding: 10px 50px;
	letter-spacing: 2px;
	width: 102%;
	margin-top: 10px;
}

.forum input.wpcf7-submit:hover {
	background: #666666;
	}
	
div.wpcf7-mail-sent-ok {
	border: none;
}


.titre-ref{
	font-size: 20px;
	line-height: 30px !important;
	text-align: left !important;
	margin-top: -20px !important;
	
}


.content-1{
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: #fff !important;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 35%;
    height: 150px !important;
    margin-left: 80px !important;
}



.content-2{
	top: 85% !important;
	position: absolute !important;
	width: 100% !important;
	
}



.document-script{display: none !important;}

.caption-wrap{
	opacity:0.6 !important;
	width: 35% !important;
	height: 100px !important;
	padding: 30px !important;
	margin-left: 80px !important;
}
.titre-caption{font-family: Novecentosanswide-Book,sans-serif !important;font-size: 20px !important;}



@media only screen and (max-width: 780px)  {
	.box-photo{background-size:cover;background-position:50% 0%;height:400px}
		.content-1{
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: #fff !important;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    height: 100px !important;
    margin-left: 37px !important;
}

}


@media only screen and (max-width: 440px) {
	.caption-wrap { width:100% !important; }
	.titre-ref{font-size: 12px !important;}
	.box-photo{background-size:cover;background-position:50% 50%;height:280px}
	.content-1{
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: #fff !important;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    height: 100px !important;
    margin-left: 0px !important;
}
	
.content-2{
	top: 70% !important;
	position: absolute !important;
	width: 100% !important;
	
}
}


.titre-apropos{margin-top: -50px;}